<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd"
         version="1.8.11">
    <compounddef id="dir_4732647364a3e189d22b3a45b5ac65e9" kind="dir">
        <compoundname>/home/stefano/Coding/C/projects/librarymgr/librarymgr</compoundname>
        <innerdir refid="dir_08582dd5861b2239c6aefa61af86b7a4">
            /home/stefano/Coding/C/projects/librarymgr/librarymgr/app
        </innerdir>
        <innerdir refid="dir_328e5c98305ff69ad4f369e5a9652d40">
            /home/stefano/Coding/C/projects/librarymgr/librarymgr/gui
        </innerdir>
        <innerdir refid="dir_19550762a0e4f5056e776391bfbe2a4d">
            /home/stefano/Coding/C/projects/librarymgr/librarymgr/models
        </innerdir>
        <innerdir refid="dir_73640b94a073afac2e77d8127195601c">
            /home/stefano/Coding/C/projects/librarymgr/librarymgr/utils
        </innerdir>
        <innerfile refid="main_8cpp">main.cpp</innerfile>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <location file="/home/stefano/Coding/C/projects/librarymgr/librarymgr/"/>
    </compounddef>
</doxygen>
